@import url(https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&family=Zen+Kaku+Gothic+New:wght@400;500&display=swap);
:root {
  --ff-en: 'PT Sans', sans-serif;
  --ff-jp: 'Zen Kaku Gothic New', sans-serif;
  --aspect: 7 / 4;
  --col-bg: #fff;
  --col-ft: #333;
  --col-bd: #c8c8c8;
  --col-1st: #00455e;
  --col-2nd: #caad3d;
  --col-shop_bg: #e2e9ec;
  --col-shop_ft: #00455e;
  --col-shop_ft2: #333;
  --col-reserve_bg: #00455e;
  --col-reserve_ft: #fff;
  --col-footer_bg: #00455e;
  --col-navBg: rgba(255,255,255,0.8);
  --col-navShadow: rgba(51,51,51,0.1);
  --col-icoShadow: rgba(51,51,51,0.2);
  --mv_pc01: url('/img/zonaitalia-shimonoseki/mv_pc01.jpg');
  --mv_pc02: url('/img/zonaitalia-shimonoseki/mv_pc02.jpg');
  --mv_pc03: url('/img/zonaitalia-shimonoseki/mv_pc03.jpg');
  --mv_sp01: url('/img/zonaitalia-shimonoseki/mv_sp01.jpg');
  --mv_sp02: url('/img/zonaitalia-shimonoseki/mv_sp02.jpg');
  --mv_sp03: url('/img/zonaitalia-shimonoseki/mv_sp03.jpg');
  --reserve_pc: url('/img/zonaitalia-shimonoseki/reserve_pc.jpg');
  --reserve_sp: url('/img/zonaitalia-shimonoseki/reserve_sp.jpg');
}

.open_sub_window {
    display: block;
    width: 15em;
    padding: 0.8em 2em;
    border-radius: 3px;
    background-color: #fff;
    color: #000;
	border:1px solid #000;
    text-align: center;
    cursor: pointer;
	z-index: 9999;
}
.open_sub_window::after {
	content: "";
	position: relative;
    top: 50%;
    right: 1em;
    width: 0.5em;
    height: 0.5em;
    transform: rotate(135deg);
}

.open_sub_window:hover {
    opacity: 0.8;
}

.check_sub_window {
    display: none;
}

.bg_sub_window {
    display: block;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.8);
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
}
.bg_sub_window:hover {
    transition: 0.5s;
}

.check_sub_window:checked + .bg_sub_window {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
    transition: 0.5s;
}

.sub_window {
    position: absolute;
	font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    padding:30px 120px;
    background-color: #333;
	color:#fff;
    overflow-y: auto;
	height: 100%;
}
.sub_window_inner {
	width:calc(80%-10px);
	height: 90%;
}
@media screen and (max-width: 767px) {
    .sub_window {
        width:100%;
    	padding:30px;
    }
	.sub_window_inner {
		width:calc(70%-40px);
		height: 90%;
	}
}
@media print, (min-width: 768px) {
    .sub_window {
        width: 100%;
    }
	.sub_window_inner {
		width:calc(70%-40px);
		height: 90%;
	}
}

.close_sub_window {
    position: absolute;
    top: 10px;
    right: 10px;
    transform: rotate(45deg);
    border: none;
    outline: none;
    width: 30px;
    height: 30px;
}
.close_sub_window::before,
.close_sub_window::after {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-color: #fff;
    content: "";
}
.close_sub_window::before {
    width: 60%;
    height: 3px;
}
.close_sub_window::after {
    width: 3px;
    height: 60%;
}
.close_sub_window:hover {
    cursor: pointer;
}

.sub_window_content {
    display: table;
    margin: 0px auto;
}